<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_73__20ayutthaya_20-_20wat_20phra_20sri_20sanphet.jpg"/>
      <v_name val="73. AYUTTHAYA - Wat Phra Sri Sanphet.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="5e17"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_b_26b2.png"/>
      <v_name val="b&amp;b2.png"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="29c3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0589bis.jpg"/>
      <v_name val="SANY0589bis.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="efd2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_B_26b.jpg"/>
      <v_name val="B&amp;b.jpg"/>
      <crc val="c8bc"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_b_26b22.png"/>
      <v_name val="b&amp;b22.png"/>
      <crc val="448c"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
